openapi: 3.0.0
info:
  title: Volatility Analysis API
  description: "This document describes Autochartist's Volatility Analysis API which provides real-time expected volatility\
    \ ranges based on past volatility\n\n# API Request Authentication\n\nOur APIs require the following url parameters on\
    \ every call:\n\n_**broker**_**id** – your customer ID on our systems (provided to you)  \n_**user**_ – a unique ID of\
    \ the end-user consuming the information. For server-2-Server integrations this would typically be your company name \
    \ \n_**accounttype**_ – 0 = LIVE, 1 = DEMO  \n**expiry** _– Unix timestamp of when this token will expire__________**token**_\
    \ – a token generated by MD5(user|\\[accounttype\\]|\\[expiry\\]\\[secretkey\\])\n\nin which _secretkey_ is the secret\
    \ key provided to you, not to be shared with the end-user\n\nNote the ‘|’ (Pipe) character before and after the AccountType\
    \ parameter\n\n``` php\n$expiryDate = time() + (3 * 24 * 60 * 60);\n$userid = “myuserid”;\n$accountType = “0”;\n$secretKey\
    \ = “secretkey”;\n$token = md5(“${userid}|${accountType}|${expiryDate}${secretKey }”);\necho $token;\n?>\n\n ```\n\n```\
    \ python\nimport hashlib\nimport time\nexpiry_date = int(time.time()) + (3 * 24 * 60 * 60)\nuserid = \"myuserid\"\naccount_type\
    \ = \"0\"\nsecret_key = \"secretkey\"\ntoken = hashlib.md5(f\"{userid}|{account_type}|{expiry_date}{secret_key}\".encode(\"\
    utf-8\")).hexdigest()\nprint(token)\n\n ```"
  version: 1.0.0
servers:
- url: https://api.autochartist.com
paths:
  /va/resources/results/trumpet_results:
    get:
      tags:
      - Volatility Analysis
      summary: Price Range Forecast
      description: "Returns the expected price ranges for the next 15 minutes, 30 minutes, 1 hour, 4 hours, and 24 hours.\
        \ This information is updated every 15 minutes.\n\nNote when displaying this information on live price charts: instruments\
        \ may have changed their price so it is important to adjust the levels displayed; trying to keep the current market\
        \ price in the middle of the price ranges.\n\n#### Return format\n\n*   **Status 200** - application/json - latest\
        \ pattern results.\n*   The JSON object includes the following keys:\n    *   query - information about the query\
        \ that the server is processing\n    *   **returnSymbols -** the instruments returned in this query\n    *   **page**\
        \ - pagination configuration for pagination links.\n    *   **items** - a list of upcoming news events along with\
        \ volatility information for instruments affected by this economic event\n        *   **new** - indicate whether the\
        \ data has been updated since the last request if any.\n        *   **data** - result item - see \"Fields\" below\n\
        \        *   **links** - an array of HATEOAS links for related images.\n\n#### Fields\n\nThe following information\
        \ can be found in the \"data\" section of the returned information.\n\n*   **datetime** - the datetime of this request\n\
        *   **result_uid** - used internally. Ignore\n*   **groupid** - used internally. Ignore\n*   **broker_id** - should\
        \ be identical to the broker_id specified in the query params\n*   **symbol** - the symbol code\n*   **longname**\
        \ - the symbol long name\n*   **display_name** - the symbols display name\n*   **exchange** - the exchange on which\
        \ this symbol exists\n*   **symbolid** - Internally used. ignore\n*   **hourly_symbolid** - used internally. Ignore\n\
        *   **from_time** - the minute of the day from which this expected volatility ranges are applicable\n*   closing_price\
        \ - the price at which the price ranges are calculated from. That is, the \"middle\" of each range\n*   low_xxx -\
        \ the low value of the price range. Where xxx is the time interval\n*   high_xxx - the high value of the price range.\
        \ Where xxx is the time interval\n*   timezone_offset - timezone offset from UTC\n*   timezone - the timezone of the\
        \ request\n*   rank - the rank of the current volatility compared to the rest of the instruments in this result set.\
        \ This is useful for sorting visual displays.\n*   rank_rounded - rounded rank value\n    \n\n#### Requires authentication\n\
        \nA valid request with an authorized MD5 token will be accepted"
      parameters:
      - name: account_type
        in: query
        schema:
          type: string
        description: LIVE / DEMO
        example: '{{account_type}}'
      - name: broker_id
        in: query
        schema:
          type: string
        description: the broekr_id as provided by Autochartist
        example: '{{broker_id}}'
      - name: token
        in: query
        schema:
          type: string
        description: Security token. See https://support.autochartist.com/en/knowledgebase/article/security-token-generation
        example: '{{token}}'
      - name: expire
        in: query
        schema:
          type: string
        description: Expiry of this link as a unix timestamp
        example: '{{expire}}'
      - name: user
        in: query
        schema:
          type: string
        description: username
        example: '{{user}}'
      - name: locale
        in: query
        schema:
          type: string
        description: 'Locale language tag. This parameter to be used for one locale. To specify more than one locale, use
          the "locales" parameter

          '
        example: '{{locale}}'
      - name: timezone
        in: query
        schema:
          type: string
        description: Timezone. For example America/Chicago
        example: '{{timezone}}'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              examples:
                currencies_example:
                  summary: Currencies Example
                  value:
                    date: '2022-08-16T18:00:25.314Z'
                    query:
                      symbols:
                      - NZDUSD
                      - USDJPY
                      - EURGBP
                      - EURJPY
                      - EURUSD
                      - USDCHF
                      - XAGUSD
                      - XAUUSD
                      - EURCHF
                      - USDCAD
                      - GBPUSD
                      - AUDUSD
                      exchanges:
                      - FOREX
                      groups:
                      - 525070887732741108
                      day_of_week: 2
                      from_time: 1080
                      symbol_id: 0
                      page_limit: 50
                      page_offset: 0
                      timezone_offset: 0
                    returnSymbols:
                    - USDJPY
                    - NZDUSD
                    - EURGBP
                    - EURJPY
                    - EURUSD
                    - USDCHF
                    - XAGUSD
                    - XAUUSD
                    - EURCHF
                    - USDCAD
                    - GBPUSD
                    - AUDUSD
                    page:
                      number: 1
                      limit: 20
                      offset: 0
                      total_items: 1
                      total_pages: 1
                      links:
                      - rel: first
                        href: https://api.autochartist.com/va/resources/results/trumpet_results?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&page_offset=0&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d
                        display: '<<'
                        enabled: false
                      - rel: prev
                        href: https://api.autochartist.com/va/resources/results/trumpet_results?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&page_offset=0&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d
                        display: <
                        enabled: false
                      - rel: pages[0]
                        href: https://api.autochartist.com/va/resources/results/trumpet_results?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&page_offset=0&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d
                        display: '1'
                        enabled: false
                        active: true
                      - rel: next
                        href: https://api.autochartist.com/va/resources/results/trumpet_results?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&page_offset=0&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d
                        display: '>'
                        enabled: false
                      - rel: last
                        href: https://api.autochartist.com/va/resources/results/trumpet_results?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&page_offset=0&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d
                        display: '>>'
                        enabled: false
                    items:
                    - new: false
                      data:
                        datetime: '2022-08-16T20:00:06.134Z'
                        result_uid: 0
                        group_id: 525070887732741108
                        broker_id: 604
                        symbol: EURCHF
                        longname: EURCHF
                        display_symbol: EURCHF
                        exchange: FOREX
                        symbol_id: 525055075343910100
                        hourly_symbol_id: 525055079643129100
                        day_of_week: 1
                        from_time: 840
                        closing_price: 0.96663
                        low_15: 0.966
                        high_15: 0.9673
                        low_30: 0.9657
                        high_30: 0.9676
                        low_60: 0.9653
                        high_60: 0.968
                        low_240: 0.9644
                        high_240: 0.9688
                        low_1440: 0.9615
                        high_1440: 0.9717
                        timezone_offset: 0
                        timezone: UTC
                        rank: 9.5833
                        rank_rounded: 10
                      links:
                      - rel: chart-xs-pricerangeforecast
                        href: https://api.autochartist.com/va/resources/results/trumpet_results/../../charts/pricerangeforecast-525055075343910100.svg?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=840&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055079643129100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055075343910100&height=700&day_of_week=1
                      - rel: chart-sm-pricerangeforecast
                        href: https://api.autochartist.com/va/resources/results/trumpet_results/../../charts/pricerangeforecast-525055075343910100.svg?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=840&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055079643129100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055075343910100&height=700&day_of_week=1
                      - rel: chart-md-pricerangeforecast
                        href: https://api.autochartist.com/va/resources/results/trumpet_results/../../charts/pricerangeforecast-525055075343910100.svg?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=840&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055079643129100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055075343910100&height=700&day_of_week=1
                      - rel: chart-lg-pricerangeforecast
                        href: https://api.autochartist.com/va/resources/results/trumpet_results/../../charts/pricerangeforecast-525055075343910100.svg?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=840&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055079643129100&width=550&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055075343910100&height=315&day_of_week=1
                      - rel: chart-xs-hourlymovement
                        href: https://api.autochartist.com/va/resources/results/trumpet_results/../../charts/hourlymovement-525055075343910100.svg?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=840&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055079643129100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055075343910100&height=700&day_of_week=1
                      - rel: chart-sm-hourlymovement
                        href: https://api.autochartist.com/va/resources/results/trumpet_results/../../charts/hourlymovement-525055075343910100.svg?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=840&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055079643129100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055075343910100&height=700&day_of_week=1
                      - rel: chart-md-hourlymovement
                        href: https://api.autochartist.com/va/resources/results/trumpet_results/../../charts/hourlymovement-525055075343910100.svg?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=840&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055079643129100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055075343910100&height=700&day_of_week=1
                      - rel: chart-lg-hourlymovement
                        href: https://api.autochartist.com/va/resources/results/trumpet_results/../../charts/hourlymovement-525055075343910100.svg?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=840&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055079643129100&width=550&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055075343910100&height=315&day_of_week=1
                      - rel: chart-xs-dailymovement
                        href: https://api.autochartist.com/va/resources/results/trumpet_results/../../charts/dailymovement-525055075343910100.svg?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=840&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055079643129100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055075343910100&height=700&day_of_week=1
                      - rel: chart-sm-dailymovement
                        href: https://api.autochartist.com/va/resources/results/trumpet_results/../../charts/dailymovement-525055075343910100.svg?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=840&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055079643129100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055075343910100&height=700&day_of_week=1
                      - rel: chart-md-dailymovement
                        href: https://api.autochartist.com/va/resources/results/trumpet_results/../../charts/dailymovement-525055075343910100.svg?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=840&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055079643129100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055075343910100&height=700&day_of_week=1
                      - rel: chart-lg-dailymovement
                        href: https://api.autochartist.com/va/resources/results/trumpet_results/../../charts/dailymovement-525055075343910100.svg?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=840&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055079643129100&width=550&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055075343910100&height=315&day_of_week=1
                      - rel: chart-xs-powerstatsprojection
                        href: https://api.autochartist.com/va/resources/results/trumpet_results/../../charts/powerstatsprojection-525055075343910100.svg?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=840&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055079643129100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055075343910100&height=700&day_of_week=1
                      - rel: chart-sm-powerstatsprojection
                        href: https://api.autochartist.com/va/resources/results/trumpet_results/../../charts/powerstatsprojection-525055075343910100.svg?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=840&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055079643129100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055075343910100&height=700&day_of_week=1
                      - rel: chart-md-powerstatsprojection
                        href: https://api.autochartist.com/va/resources/results/trumpet_results/../../charts/powerstatsprojection-525055075343910100.svg?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=840&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055079643129100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055075343910100&height=700&day_of_week=1
                      - rel: chart-lg-powerstatsprojection
                        href: https://api.autochartist.com/va/resources/results/trumpet_results/../../charts/powerstatsprojection-525055075343910100.svg?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=840&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055079643129100&width=550&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055075343910100&height=315&day_of_week=1
                      - rel: csv-pricerangeforecast
                        href: https://api.autochartist.com/va/resources/results/trumpet_results/../../charts/pricerangeforecast-525055075343910100.csv?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&time_zone_offset=0&locale=en&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&from_time=840&symbol_id=525055075343910100&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&day_of_week=1
                      - rel: csv-hourlymovement
                        href: https://api.autochartist.com/va/resources/results/trumpet_results/../../charts/hourlymovement-525055075343910100.csv?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&time_zone_offset=0&locale=en&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&from_time=840&symbol_id=525055075343910100&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&day_of_week=1
                      - rel: csv-dailymovement
                        href: https://api.autochartist.com/va/resources/results/trumpet_results/../../charts/dailymovement-525055075343910100.csv?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&time_zone_offset=0&locale=en&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&from_time=840&symbol_id=525055075343910100&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&day_of_week=1
                    links:
                    - rel: refresh
                      href: https://api.autochartist.com/va/resources/results/trumpet_results?account_type=LIVE&account_type=LIVE&broker_id=604&broker_id=604&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&since=2022-08-16T18:01:25.314Z
                futures_example:
                  summary: Futures Example
                  value:
                    date: '2022-09-15T13:15:39.952Z'
                    query:
                      symbols:
                      - MYM
                      - MNQ
                      - M2K
                      - MES
                      exchanges:
                      - CBOT-GBX
                      groups:
                      - 525070887722772108
                      day_of_week: 4
                      from_time: 795
                      symbol_id: 0
                      page_limit: 50
                      page_offset: 0
                      timezone_offset: 0
                    returnSymbols:
                    - MYM
                    - MNQ
                    - M2K
                    - MES
                    page:
                      number: 1
                      limit: 20
                      offset: 0
                      total_items: 1
                      total_pages: 1
                      links:
                      - rel: first
                        href: https://component.autochartist.com/va/resources/results/trumpet_results?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&page_offset=0&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d
                        display: '<<'
                        enabled: false
                      - rel: prev
                        href: https://component.autochartist.com/va/resources/results/trumpet_results?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&page_offset=0&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d
                        display: <
                        enabled: false
                      - rel: pages[0]
                        href: https://component.autochartist.com/va/resources/results/trumpet_results?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&page_offset=0&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d
                        display: '1'
                        enabled: false
                        active: true
                      - rel: next
                        href: https://component.autochartist.com/va/resources/results/trumpet_results?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&page_offset=0&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d
                        display: '>'
                        enabled: false
                      - rel: last
                        href: https://component.autochartist.com/va/resources/results/trumpet_results?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&page_offset=0&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d
                        display: '>>'
                        enabled: false
                    items:
                    - new: false
                      data:
                        datetime: '2022-09-15T19:24:18.308Z'
                        result_uid: 0
                        group_id: 525070887722772108
                        broker_id: 603
                        symbol: M2K
                        longname: Micro E-mini Russell 2000 Index Futures
                        display_symbol: M2K
                        exchange: CBOT-GBX
                        symbol_id: 525055066242368100
                        hourly_symbol_id: 525055066242811100
                        day_of_week: 1
                        from_time: 600
                        closing_price: 1838.4
                        low_15: 1831.1855
                        high_15: 1845.6145
                        low_30: 1828.7561
                        high_30: 1848.0439
                        low_60: 1826.2183
                        high_60: 1850.5817
                        low_240: 1819.2945
                        high_240: 1857.5055
                        low_1440: 1807.3384
                        high_1440: 1869.4616
                        timezone_offset: -4
                        timezone: America/New_York
                        rank: 10
                        rank_rounded: 10
                      links:
                      - rel: chart-xs-pricerangeforecast
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/pricerangeforecast-525055066242368100.svg?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&time_zone_offset=-4&locale=en&locale=en&locale=en&from_time=600&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055066242811100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055066242368100&height=700&day_of_week=1
                      - rel: chart-sm-pricerangeforecast
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/pricerangeforecast-525055066242368100.svg?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&time_zone_offset=-4&locale=en&locale=en&locale=en&from_time=600&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055066242811100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055066242368100&height=700&day_of_week=1
                      - rel: chart-md-pricerangeforecast
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/pricerangeforecast-525055066242368100.svg?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&time_zone_offset=-4&locale=en&locale=en&locale=en&from_time=600&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055066242811100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055066242368100&height=700&day_of_week=1
                      - rel: chart-lg-pricerangeforecast
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/pricerangeforecast-525055066242368100.svg?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&time_zone_offset=-4&locale=en&locale=en&locale=en&from_time=600&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055066242811100&width=550&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055066242368100&height=315&day_of_week=1
                      - rel: chart-xs-hourlymovement
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/hourlymovement-525055066242368100.svg?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&time_zone_offset=-4&locale=en&locale=en&locale=en&from_time=600&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055066242811100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055066242368100&height=700&day_of_week=1
                      - rel: chart-sm-hourlymovement
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/hourlymovement-525055066242368100.svg?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&time_zone_offset=-4&locale=en&locale=en&locale=en&from_time=600&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055066242811100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055066242368100&height=700&day_of_week=1
                      - rel: chart-md-hourlymovement
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/hourlymovement-525055066242368100.svg?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&time_zone_offset=-4&locale=en&locale=en&locale=en&from_time=600&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055066242811100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055066242368100&height=700&day_of_week=1
                      - rel: chart-lg-hourlymovement
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/hourlymovement-525055066242368100.svg?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&time_zone_offset=-4&locale=en&locale=en&locale=en&from_time=600&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055066242811100&width=550&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055066242368100&height=315&day_of_week=1
                      - rel: chart-xs-dailymovement
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/dailymovement-525055066242368100.svg?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&time_zone_offset=-4&locale=en&locale=en&locale=en&from_time=600&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055066242811100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055066242368100&height=700&day_of_week=1
                      - rel: chart-sm-dailymovement
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/dailymovement-525055066242368100.svg?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&time_zone_offset=-4&locale=en&locale=en&locale=en&from_time=600&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055066242811100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055066242368100&height=700&day_of_week=1
                      - rel: chart-md-dailymovement
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/dailymovement-525055066242368100.svg?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&time_zone_offset=-4&locale=en&locale=en&locale=en&from_time=600&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055066242811100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055066242368100&height=700&day_of_week=1
                      - rel: chart-lg-dailymovement
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/dailymovement-525055066242368100.svg?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&time_zone_offset=-4&locale=en&locale=en&locale=en&from_time=600&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055066242811100&width=550&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055066242368100&height=315&day_of_week=1
                      - rel: chart-xs-powerstatsprojection
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/powerstatsprojection-525055066242368100.svg?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&time_zone_offset=-4&locale=en&locale=en&locale=en&from_time=600&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055066242811100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055066242368100&height=700&day_of_week=1
                      - rel: chart-sm-powerstatsprojection
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/powerstatsprojection-525055066242368100.svg?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&time_zone_offset=-4&locale=en&locale=en&locale=en&from_time=600&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055066242811100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055066242368100&height=700&day_of_week=1
                      - rel: chart-md-powerstatsprojection
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/powerstatsprojection-525055066242368100.svg?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&time_zone_offset=-4&locale=en&locale=en&locale=en&from_time=600&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055066242811100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055066242368100&height=700&day_of_week=1
                      - rel: chart-lg-powerstatsprojection
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/powerstatsprojection-525055066242368100.svg?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&time_zone_offset=-4&locale=en&locale=en&locale=en&from_time=600&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055066242811100&width=550&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055066242368100&height=315&day_of_week=1
                      - rel: csv-pricerangeforecast
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/pricerangeforecast-525055066242368100.csv?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&time_zone_offset=-4&locale=en&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&from_time=600&symbol_id=525055066242368100&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&day_of_week=1
                      - rel: csv-hourlymovement
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/hourlymovement-525055066242368100.csv?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&time_zone_offset=-4&locale=en&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&from_time=600&symbol_id=525055066242368100&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&day_of_week=1
                      - rel: csv-dailymovement
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/dailymovement-525055066242368100.csv?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&time_zone_offset=-4&locale=en&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&from_time=600&symbol_id=525055066242368100&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&day_of_week=1
                    links:
                    - rel: refresh
                      href: https://component.autochartist.com/va/resources/results/trumpet_results?account_type=LIVE&account_type=LIVE&broker_id=603&broker_id=603&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&since=2022-09-15T13:25:39.952Z
                stocks_example:
                  summary: Stocks Example
                  value:
                    date: '2022-09-15T13:30:01.668Z'
                    query:
                      symbols:
                      - SCP
                      - PKGS
                      - EICHERMOT
                      - HLAN
                      - DHER
                      - CJR-B
                      - TSLA
                      - SDF
                      - '2300'
                      - ISGYO
                      - WLN
                      - BBY
                      - VESTL
                      - SDR
                      - 000960
                      - YKBNK
                      - BCE
                      - 000968
                      - '2320'
                      - WMB
                      - SEA
                      - 000969
                      - TSKB
                      - SEE
                      - '2313'
                      - '5'
                      - '2310'
                      - SEK
                      - POOL
                      - BNWM
                      - '2319'
                      - '2318'
                      - WMT
                      - A
                      - C
                      - D
                      - STRS
                      - F
                      - G
                      - '2331'
                      - H
                      - NVEI
                      - '2330'
                      - 000999
                      - J
                      - K
                      - L
                      - ACES
                      - FLT
                      - O
                      - T
                      - V
                      - BDX
                      - X
                      - FMC
                      - SFR
                      - FME
                      - FMG
                      - BNZL
                      - NVDA
                      - FML
                      - TWTR
                      - BEI
                      - 000983
                      - '1010'
                      - BEN
                      - '2340'
                      - SGE
                      - SGM
                      - SGO
                      - WOR
                      - FAST
                      - SGP
                      - WOW
                      - SGR
                      - BBCA
                      - CINF
                      - 000933
                      - '1020'
                      - ARCLK
                      - 000932
                      - '2350'
                      - 000937
                      - FNV
                      - WPK
                      - WPM
                      - SHL
                      - WPP
                      - WPR
                      - SHP
                      - BGA
                      - '3690'
                      - SHW
                      - BGN
                      - G13
                      - MSCI
                      - SIA
                      - '1030'
                      - '2360'
                      - 000927
                      - SIE
                      - FOX
                      - SII
                      - SIL
                      - ISCTR
                      - OLPL
                      - BHC
                      - QRVO
                      - FPH
                      - SPNS
                      - 000951
                      - WRB
                      - '1044'
                      - ISRS
                      - BHP
                      - '2370'
                      - 000959
                      - AKZA
                      - MSFT
                      - WRK
                      - '1038'
                      - JSWSTEEL
                      - SJM
                      - EKGYO
                      - DLTI
                      - BJTM
                      - RMLI
                      - BIG
                      - ODAS
                      - GMKN
                      - BIO
                      - SKC
                      - BIR
                      - '2382'
                      - '1050'
                      - SKG
                      - '2380'
                      - ATLH
                      - WSP
                      - FRC
                      - FRE
                      - WST
                      - ISRG
                      - WTB
                      - WTC
                      - SLB
                      - WTE
                      - FRT
                      - SLF
                      - '1060'
                      - SLM
                      - '2388'
                      - SLR
                      - BKG
                      - BKL
                      - FSR
                      - 000568
                      - '4100'
                      - DLTR
                      - FSV
                      - BKR
                      - POWERGRID
                      - FFBL
                      - BKT
                      - XU100
                      - BKW
                      - SML
                      - CRDA
                      - CABK
                      - BLD
                      - SMT
                      - HINDALCO
                      - '1080'
                      - NVMI
                      - BLK
                      - DRREDDY
                      - PCAR
                      - '4110'
                      - FTS
                      - FTT
                      - SNA
                      - SNC
                      - FTV
                      - BLX
                      - COALINDIA
                      - BME
                      - '000100'
                      - BMO
                      - PTBA
                      - NVLG
                      - IGIIL
                      - BN4
                      - OGC
                      - PTBL
                      - BMW
                      - '1093'
                      - HEROMOTOCO
                      - BMY
                      - OGI
                      - SOL
                      - OGN
                      - FVI
                      - SOY
                      - HYDR
                      - ODFL
                      - MGROS
                      - '4130'
                      - NWH-UN
                      - SPB
                      - BNP
                      - BNS
                      - BNR
                      - 000538
                      - C07
                      - SPG
                      - C09
                      - SPK
                      - SPM
                      - ALARK
                      - BT-A
                      - SHEL
                      - SPX
                      - '4140'
                      - BOP
                      - '4141'
                      - BOQ
                      - 000528
                      - ATRL
                      - IMOEX
                      - BPE
                      - REAL
                      - HLMA
                      - '4150'
                      - BPT
                      - EXPD
                      - SRE
                      - EXPE
                      - SRG
                      - EYDAP
                      - 000559
                      - CEPB
                      - GILT
                      - FFIV
                      - BRISA
                      - EXPN
                      - SCBPL
                      - '4161'
                      - BAM-A
                      - SSE
                      - OKE
                      - APLP
                      - SSL
                      - MOEX
                      - BRG
                      - SHFA
                      - GILD
                      - BRO
                      - '7200'
                      - BS6
                      - '7201'
                      - STE
                      - STJ
                      - CENER
                      - STI
                      - STN
                      - STM
                      - '4170'
                      - STO
                      - STT
                      - STX
                      - STZ
                      - BSL
                      - SUNPHARMA
                      - NVTK
                      - SPMIB
                      - HR-UN
                      - C52
                      - OMC
                      - BSX
                      - SUL
                      - HUBC
                      - SUN
                      - '4180'
                      - KEL
                      - KEN
                      - BTI
                      - OMU
                      - EPAM
                      - ATVI
                      - BAJFINANCE
                      - KER
                      - BTO
                      - KEY
                      - YNDX
                      - ONE
                      - SVM
                      - '4190'
                      - ALGN
                      - '4191'
                      - KOZAA
                      - SVT
                      - SVW
                      - C6L
                      - DMAS
                      - JNPR
                      - SWK
                      - KOZAL
                      - BBRI
                      - TENERGY
                      - KGF
                      - BVC
                      - EPCL
                      - ALHE
                      - '1928'
                      - REGN
                      - BVT
                      - KHC
                      - SY1
                      - OPK
                      - BWA
                      - CRON
                      - IZMDC
                      - JWEL
                      - HDFC
                      - BWP
                      - CAMT
                      - SYF
                      - AKBNK
                      - '8100'
                      - SYK
                      - SYS
                      - BXB
                      - KIM
                      - KIO
                      - TOWR
                      - SYY
                      - CNHI
                      - SBILIFE
                      - BXP
                      - FROTO
                      - ORA
                      - '000157'
                      - ORG
                      - ORI
                      - ORL
                      - ICBP
                      - RADA
                      - GADT
                      - NEXI
                      - BYD
                      - BONS
                      - SHOP
                      - OSK
                      - CIMSA
                      - FBHS
                      - '8120'
                      - ALLT
                      - PTNR
                      - APTV
                      - UNTR
                      - RIT1
                      - MONC
                      - WPRT
                      - BBVA
                      - RACE
                      - ALLE
                      - BZU
                      - LPSN
                      - XEL
                      - TATACONSUM
                      - CARR
                      - TCELL
                      - BBWI
                      - KLS
                      - CRSO
                      - KMB
                      - KMI
                      - GEI
                      - UNVR
                      - TATNP
                      - KMX
                      - NATF
                      - LLOY
                      - GFL
                      - '8150'
                      - JSCL
                      - KNT
                      - '1997'
                      - ISDMR
                      - '8160'
                      - ELCO
                      - ETSY
                      - TAH
                      - TAP
                      - MGDL
                      - KPN
                      - '8170'
                      - OXY
                      - THYAO
                      - LUCK
                      - TBS
                      - CAE
                      - CAG
                      - GIL
                      - CAH
                      - AUDC
                      - GIS
                      - GNCL
                      - ALRS
                      - CAP
                      - CAS
                      - CAR
                      - CAT
                      - ADBE
                      - TCL
                      - TKWY
                      - TCN
                      - OZL
                      - CBA
                      - TCS
                      - '8190'
                      - HDFCBANK
                      - GRT-UN
                      - TDG
                      - BKNG
                      - CCA
                      - CCI
                      - TDY
                      - CCH
                      - CCL
                      - GRMN
                      - CCO
                      - CCP
                      - CSI300
                      - TEF
                      - TEL
                      - TEN
                      - TEP
                      - TER
                      - CDA
                      - GLE
                      - RAND
                      - AUGN
                      - 000858
                      - WYNN
                      - ADYEN
                      - MGIC
                      - TFC
                      - GLW
                      - CDW
                      - CRR-UN
                      - GMG
                      - EGEEN
                      - MGGT
                      - ITMG
                      - TFX
                      - DIFI
                      - CEL
                      - BAJAJ-AUTO
                      - XOM
                      - GNC
                      - '1109'
                      - ELCRE
                      - TGT
                      - 000876
                      - CFG
                      - '1120'
                      - 000878
                      - ELLO
                      - CFP
                      - CFR
                      - SMDS
                      - PGSUS
                      - '1113'
                      - GEKTERNA
                      - BIMAS
                      - CGC
                      - CGF
                      - VRDS
                      - JBHT
                      - MTCH
                      - GOR
                      - TIH
                      - IPGP
                      - GOZ
                      - GPC
                      - TIT
                      - CHD
                      - CHC
                      - INDES
                      - GPN
                      - ITRK
                      - MKTX
                      - KXS
                      - CHN
                      - GPT
                      - '1140'
                      - REI-UN
                      - GPS
                      - XRO
                      - PBH
                      - CIA
                      - ADANIPORTS
                      - CIE
                      - TJX
                      - '2001'
                      - CIP
                      - 000800
                      - 000807
                      - '1150'
                      - CIX
                      - TUPRS
                      - GRF
                      - ILDC
                      - CSCO
                      - MGNT
                      - LUMI
                      - GRT
                      - LUMN
                      - '2010'
                      - CJT
                      - 000839
                      - '2007'
                      - PDL
                      - SMIN
                      - MGOR
                      - TLS
                      - PDN
                      - GSK
                      - CKF
                      - '4200'
                      - '6862'
                      - 000825
                      - '2020'
                      - 000822
                      - GSY
                      - NTHOL
                      - ILCO
                      - CTC-A
                      - '2018'
                      - GATM
                      - PEG
                      - TPEIR
                      - TMO
                      - PEP
                      - ELPE
                      - EUROB
                      - '4210'
                      - TNE
                      - CLS
                      - '2030'
                      - NSEI
                      - '1182'
                      - TATAMOTORS
                      - CLX
                      - PFE
                      - CLW
                      - '1180'
                      - PFG
                      - ISRA-L
                      - ALKIM
                      - CMA
                      - GUD
                      - '1177'
                      - CME
                      - CMG
                      - CMI
                      - '4220'
                      - BPCL
                      - H78
                      - CMS
                      - FATIMA
                      - CMW
                      - '2040'
                      - Y92
                      - U11
                      - PHIA
                      - OTKAR
                      - DLEKG
                      - U14
                      - CNC
                      - MCHP
                      - PGR
                      - TOU
                      - CNI
                      - TOY
                      - AMAT
                      - '4230'
                      - D01
                      - CNP
                      - ELTR
                      - CNR
                      - SIDO
                      - CNQ
                      - D05
                      - GNRS
                      - TPG
                      - CNU
                      - '2050'
                      - FOXA
                      - PHM
                      - TPR
                      - FTAL
                      - KAMP
                      - COF
                      - CAR-UN
                      - COH
                      - GIB-A
                      - GWO
                      - NFLX
                      - COL
                      - DIPL
                      - '4240'
                      - COO
                      - CON
                      - ZION
                      - COP
                      - GWW
                      - XYL
                      - '2060'
                      - LAC
                      - PLSN
                      - CPB
                      - GNRC
                      - CPG
                      - LDOS
                      - TTWO
                      - '2070'
                      - '4250'
                      - CPR
                      - 000898
                      - 000897
                      - AMCR
                      - 000895
                      - TRG
                      - CPU
                      - AGHOL
                      - CPX
                      - TRI
                      - GRASIM
                      - TRN
                      - TRQ
                      - TRP
                      - TRV
                      - '2081'
                      - '4260'
                      - '2080'
                      - '4261'
                      - MUREB
                      - '5110'
                      - CQR
                      - '000402'
                      - ADSK
                      - '000401'
                      - ORCL
                      - PKG
                      - TSN
                      - PKI
                      - AUTO
                      - GAZP
                      - TSU
                      - CRH
                      - DISH
                      - TTRAK
                      - CRL
                      - VERUS
                      - CRM
                      - GZT
                      - '2090'
                      - TTE
                      - FCCL
                      - ECILC
                      - PLD
                      - BTPS
                      - AXISBANK
                      - '4270'
                      - PLS
                      - LDO
                      - BCNV
                      - DELT
                      - KEYS
                      - CSL
                      - PYPL
                      - CSR
                      - ELWS
                      - '000425'
                      - CSU
                      - '000423'
                      - PHNX
                      - '000422'
                      - PME
                      - CSX
                      - PHOE
                      - '4280'
                      - BEI-UN
                      - CTD
                      - NWSA
                      - LEN
                      - PMV
                      - TLKM
                      - PHOR
                      - NFTA
                      - HMSP
                      - CTS
                      - PNC
                      - 000059
                      - '9501'
                      - MTRN
                      - MTRX
                      - PNI
                      - PLZL
                      - '4290'
                      - AMGN
                      - '4291'
                      - '4292'
                      - PNR
                      - '000061'
                      - PNW
                      - PNV
                      - '000060'
                      - PARSN
                      - '002242'
                      - VESBE
                      - '000063'
                      - '000046'
                      - '6001'
                      - TWE
                      - CUV
                      - '6002'
                      - ILMN
                      - '6004'
                      - POL
                      - '360'
                      - JKHY
                      - U96
                      - CVE
                      - POW
                      - '9988'
                      - VRSK
                      - VRSN
                      - '6010'
                      - CVS
                      - '6012'
                      - TXG
                      - CVX
                      - LHC
                      - PPG
                      - ALBRK
                      - BLDP
                      - TXN
                      - PPL
                      - CWB
                      - TXT
                      - KRDMD
                      - PPT
                      - '9999'
                      - LHX
                      - FCHI
                      - 000069
                      - '8200'
                      - '6020'
                      - CBOM
                      - MTSS
                      - CWY
                      - '002244'
                      - MLCF
                      - TYL
                      - LIC
                      - KRUR
                      - LIF
                      - VRTX
                      - NOFR
                      - CBOE
                      - TYR
                      - SMU-UN
                      - LIN
                      - HAL
                      - SEDG
                      - HAP
                      - HAS
                      - '000012'
                      - '8210'
                      - AICL
                      - PRU
                      - HBM
                      - HBL
                      - ORLY
                      - PRY
                      - PRX
                      - WIPRO
                      - TLRY
                      - TRGYO
                      - '000021'
                      - PSA
                      - '000002'
                      - '000001'
                      - AQUA
                      - PSH
                      - 000488
                      - HCA
                      - PSK
                      - PSN
                      - 000009
                      - PSO
                      - HCG
                      - '6040'
                      - PST
                      - LKQ
                      - PSX
                      - CZR
                      - PTC
                      - LLC
                      - 000039
                      - PTM
                      - '6050'
                      - '8230'
                      - CBRE
                      - LLY
                      - PUB
                      - ONGC
                      - '000027'
                      - '002202'
                      - PUM
                      - SELEC
                      - EFERT
                      - DANE
                      - '8240'
                      - HEI
                      - '6060'
                      - LMT
                      - DEVA
                      - HEIA
                      - HER
                      - ONEX
                      - HES
                      - COLG
                      - EQIX
                      - '000031'
                      - LNC
                      - PVH
                      - LNK
                      - '6070'
                      - SISE
                      - '8250'
                      - AMOT
                      - FORTY
                      - LNR
                      - LNT
                      - BYCO
                      - PWR
                      - '8260'
                      - UAA
                      - FTNT
                      - LOW
                      - BRK-B
                      - PXD
                      - '6098'
                      - UAL
                      - HEN3
                      - '6090'
                      - '8270'
                      - 000917
                      - PXT
                      - RCI-B
                      - QCOM
                      - UBL
                      - RTALB
                      - AEFES
                      - HIG
                      - '8280'
                      - HII
                      - 000900
                      - HIK
                      - DAL
                      - DB1
                      - UCG
                      - BBD-B
                      - FCR-UN
                      - BHARTIARTL
                      - FTSE
                      - DBK
                      - VAKBN
                      - KAPCO
                      - MPWR
                      - BLND
                      - 000089
                      - IDIN
                      - UDR
                      - SIVB
                      - DCC
                      - SAHOL
                      - HCLTECH
                      - OYAKC
                      - DCR
                      - '002275'
                      - AVGO
                      - WEED
                      - LTR
                      - HLS
                      - HLT
                      - COST
                      - LINK
                      - HMB
                      - LUN
                      - LUV
                      - '1202'
                      - '1201'
                      - GSPC
                      - EQTL
                      - LVS
                      - ARAD
                      - DFS
                      - DAWH
                      - YOUW
                      - CGEN
                      - INDUSINDBK
                      - '1214'
                      - '1213'
                      - AEGN
                      - '1212'
                      - '1211'
                      - '1210'
                      - MLSR
                      - UHS
                      - AC
                      - AD
                      - DGE
                      - SBERP
                      - HON
                      - AI
                      - AZRM
                      - 000728
                      - AZRG
                      - BRYAT
                      - DGX
                      - AV
                      - BLSR
                      - HPE
                      - QAN
                      - BA
                      - BB
                      - DHG
                      - DHI
                      - HPQ
                      - 000758
                      - BK
                      - BN
                      - CIPLA
                      - FHAM
                      - BP
                      - DHR
                      - RSTI
                      - BR
                      - YRI
                      - NTAP
                      - AX-UN
                      - LYB
                      - QBE
                      - LYC
                      - LRCX
                      - DIA
                      - CA
                      - LYK
                      - CB
                      - CE
                      - CF
                      - CG
                      - CI
                      - '2100'
                      - LYV
                      - CL
                      - CM
                      - BDEV
                      - CP
                      - DIS
                      - CS
                      - CU
                      - MLTM
                      - CTAS
                      - AMZN
                      - DD
                      - DE
                      - DG
                      - HRL
                      - TDRN
                      - ULKER
                      - MARUTI
                      - EA
                      - HSI
                      - ED
                      - SNGS
                      - SNGP
                      - IMCD
                      - LIGHT
                      - EL
                      - '4300'
                      - HST
                      - EN
                      - '2120'
                      - MYOR
                      - UMG
                      - ES
                      - HSY
                      - YUM
                      - EW
                      - Z74
                      - BDGI
                      - FE
                      - HTO
                      - JTOPI
                      - '4310'
                      - ARGO
                      - FM
                      - UNA
                      - AENA
                      - '2130'
                      - DLR
                      - FR
                      - 000718
                      - '000717'
                      - UNH
                      - UNI
                      - HARL
                      - HUB
                      - UNP
                      - SRT3
                      - V03
                      - GD
                      - GE
                      - GOOG
                      - HUM
                      - GARAN
                      - DML
                      - '4320'
                      - GL
                      - DMP
                      - '4321'
                      - WELL
                      - GM
                      - HINOON
                      - '2140'
                      - GS
                      - GOOS
                      - 000709
                      - '868'
                      - PEAK
                      - DND
                      - HD
                      - GDAXI
                      - HVN
                      - HRUM
                      - HL
                      - '4330'
                      - '4331'
                      - '4332'
                      - HO
                      - '4333'
                      - '3002'
                      - KARTN
                      - '3001'
                      - 000338
                      - '2150'
                      - UPL
                      - '1299'
                      - UPS
                      - NTGY
                      - IG
                      - HWM
                      - DOL
                      - '4340'
                      - '4342'
                      - DOO
                      - IP
                      - '4344'
                      - QIA
                      - KARSN
                      - IR
                      - DOV
                      - '3010'
                      - IT
                      - MAA
                      - DOW
                      - '2160'
                      - LVPR
                      - '3008'
                      - DNYA
                      - MAG
                      - '3007'
                      - BIP-UN
                      - '3005'
                      - '3004'
                      - '3003'
                      - '4334'
                      - '4335'
                      - SASA
                      - JD
                      - '4336'
                      - '4337'
                      - PIKK
                      - '4338'
                      - DPH
                      - MAP
                      - '4339'
                      - MAS
                      - MAR
                      - DPM
                      - MDLZ
                      - PZOL
                      - AVST
                      - DPW
                      - ACO-X
                      - '3020'
                      - URI
                      - '2170'
                      - DPZ
                      - '4345'
                      - '4346'
                      - TKFEN
                      - '4347'
                      - URW
                      - '4348'
                      - '2180'
                      - DSCT
                      - KO
                      - USB
                      - KR
                      - NXPI
                      - CHP-UN
                      - MCB
                      - '3030'
                      - MCD
                      - MCG
                      - SRVI
                      - MCK
                      - LB
                      - DRE
                      - MCO
                      - ROST
                      - IDXX
                      - DRI
                      - KOHC
                      - LH
                      - ROSN
                      - TATASTEEL
                      - '2190'
                      - ANET
                      - DRR
                      - BRITANNIA
                      - LR
                      - TKNSA
                      - LT
                      - 000778
                      - LW
                      - '3040'
                      - MA
                      - MB
                      - ROVI
                      - MC
                      - DSG
                      - MG
                      - MDT
                      - IDX30
                      - DSM
                      - ML
                      - MO
                      - CTLT
                      - MS
                      - MT
                      - PIOC
                      - MU
                      - CSH-UN
                      - 000768
                      - DSY
                      - MX
                      - MEG
                      - '3050'
                      - DTE
                      - MEL
                      - SNPS
                      - NG
                      - NI
                      - MET
                      - NN
                      - '3060'
                      - NTML
                      - 000793
                      - PAAS
                      - LAND
                      - MFC
                      - MFG
                      - PIRC
                      - MFI
                      - NCLH
                      - DUK
                      - DOAS
                      - 000783
                      - OR
                      - FLTR
                      - '000301'
                      - ARPT
                      - DVA
                      - IPEKE
                      - MGM
                      - ARPL
                      - N2IU
                      - PG
                      - PH
                      - MGR
                      - HEKTS
                      - DVN
                      - PM
                      - '3080'
                      - AAPL
                      - ZAL
                      - MHK
                      - '002122'
                      - NTPC
                      - DSKY
                      - '9618'
                      - '8300'
                      - ZBH
                      - '3091'
                      - '3090'
                      - ALGYO
                      - IAG
                      - DXC
                      - MIN
                      - RE
                      - RF
                      - BMED
                      - RI
                      - RL
                      - RELIANCE
                      - DXS
                      - UPRO
                      - MUGHAL
                      - RR
                      - '8310'
                      - '8311'
                      - '8312'
                      - RY
                      - M44U
                      - THALL
                      - CPIN
                      - IBE
                      - A2A
                      - PENN
                      - IBM
                      - SJ
                      - '002142'
                      - SN
                      - A2M
                      - SO
                      - MUV2
                      - 002128
                      - SU
                      - MKC
                      - ICE
                      - TA
                      - ICI
                      - TD
                      - MDTR
                      - QSR
                      - ICL
                      - ICP
                      - PAEL
                      - CTRA
                      - TT
                      - TW
                      - EVRG
                      - HBAN
                      - ALPHA
                      - UA
                      - TCL-A
                      - MLM
                      - IDR
                      - SBAC
                      - CTSH
                      - QUB
                      - UU
                      - '7010'
                      - MMC
                      - NTRS
                      - ISFIN
                      - HSBA
                      - MMM
                      - IEL
                      - TECH
                      - IES
                      - KERVT
                      - MMHD
                      - PAH3
                      - IEX
                      - CTVA
                      - VZ
                      - TOASO
                      - MNG
                      - IFC
                      - IFF
                      - PERI
                      - IFL
                      - MNP
                      - '7020'
                      - IFP
                      - WM
                      - WN
                      - IFX
                      - WY
                      - MOH
                      - SWKS
                      - IIP-UN
                      - IGM
                      - MP1
                      - '7030'
                      - IGO
                      - MOS
                      - TMUS
                      - TAVHL
                      - HDFCLIFE
                      - MPC
                      - RTKM
                      - HINDUNILVR
                      - MPL
                      - IHG
                      - PRMW
                      - '7040'
                      - A17U
                      - SBER
                      - VOW3
                      - HALKB
                      - MQG
                      - III
                      - ENEL
                      - CTXS
                      - IRAO
                      - BBU-UN
                      - GGRM
                      - PAKT
                      - MRE
                      - HSIC
                      - MRL
                      - MRK
                      - VCX
                      - MRO
                      - CLIS
                      - AP-UN
                      - MRU
                      - ANSS
                      - MSB
                      - MSI
                      - ULTA
                      - BEP-UN
                      - ENGH
                      - ENGI
                      - ECL
                      - CPRT
                      - ECN
                      - C38U
                      - VEA
                      - ECP
                      - ANTO
                      - MTB
                      - MTD
                      - ZBRA
                      - DIMRI
                      - GOOGL
                      - MTL
                      - VET
                      - MTN
                      - UNITY
                      - MTS
                      - KCHOL
                      - 1COV
                      - MTX
                      - SBIN
                      - EDR
                      - VFC
                      - ILU
                      - MTY
                      - EDV
                      - CHCC
                      - '2628'
                      - GSPTSE
                      - IMB
                      - IMG
                      - EEE
                      - VTBR
                      - IMO
                      - EMP-A
                      - IMP
                      - IMU
                      - '3968'
                      - '1304'
                      - '1303'
                      - '1302'
                      - ULVR
                      - '1301'
                      - LAMDA
                      - '002155'
                      - INA
                      - SRU-UN
                      - BIIB
                      - INF
                      - INE
                      - ING
                      - INL
                      - MEBL
                      - INP
                      - EFN
                      - ENLT
                      - INW
                      - HBLG
                      - MIKA
                      - EFX
                      - IOC
                      - BMRI
                      - DXCM
                      - CLNX
                      - EREGL
                      - VIE
                      - '1320'
                      - NLMK
                      - VIO
                      - '3988'
                      - GLAXO
                      - ASCO
                      - IPH
                      - IPG
                      - VIV
                      - IPL
                      - '000612'
                      - RBA
                      - TIXT
                      - GLYHO
                      - SNGSP
                      - EIF
                      - DORL
                      - ABBV
                      - AAL
                      - J36
                      - TITAN
                      - TTKOM
                      - IQV
                      - AAP
                      - EIX
                      - RCH
                      - RCL
                      - KORDS
                      - IRE
                      - NLOK
                      - ZOREN
                      - '000630'
                      - ENPH
                      - ABC
                      - NDAQ
                      - ABF
                      - IRM
                      - ABG
                      - CDAY
                      - '000631'
                      - '2210'
                      - LSEG
                      - ABL
                      - ABP
                      - '2688'
                      - AFKS
                      - ABT
                      - INDU
                      - '2200'
                      - ABX
                      - VLO
                      - ZTS
                      - DOHOL
                      - ACA
                      - ACB
                      - ENOG
                      - ISL
                      - '000623'
                      - AKSEN
                      - ISMEN
                      - ISP
                      - '2220'
                      - '000625'
                      - FIBI
                      - ACN
                      - VMC
                      - REA
                      - GLEN
                      - ACS
                      - REC
                      - OGDC
                      - REE
                      - AFLT
                      - REH
                      - ABDN
                      - REG
                      - ACX
                      - REL
                      - ITC
                      - INCY
                      - REN
                      - REM
                      - ELD
                      - REP
                      - SBNY
                      - GOZDE
                      - ELE
                      - SARKY
                      - SKBN
                      - ADI
                      - VNA
                      - ADM
                      - ITV
                      - '2230'
                      - ENGRO
                      - ITX
                      - ADP
                      - ITW
                      - ADS
                      - SKBNK
                      - VNO
                      - '2222'
                      - SOKM
                      - EMA
                      - INFY
                      - XRAY
                      - INGA
                      - PAYC
                      - ASELS
                      - CHMF
                      - AEE
                      - EML
                      - EMN
                      - AEM
                      - VOD
                      - '2240'
                      - EMR
                      - AEP
                      - ASHG
                      - AES
                      - AEX
                      - TRMB
                      - IVC
                      - TECHM
                      - BRBY
                      - ENB
                      - SSRM
                      - NLSN
                      - ENRG
                      - ENG
                      - IVN
                      - ENI
                      - TROW
                      - AFL
                      - ENR
                      - ENT
                      - RHC
                      - ASII
                      - '2250'
                      - IVZ
                      - LSIP
                      - RHI
                      - '1398'
                      - NESTLE
                      - EOG
                      - D-UN
                      - AGI
                      - AGL
                      - BF-B
                      - BELA
                      - AGN
                      - AGP
                      - KTML
                      - NAB
                      - SBRY
                      - HOLX
                      - PAYX
                      - RIO
                      - NAN
                      - MZTF
                      - TEVA
                      - DGKC
                      - MVNE
                      - AFRE
                      - AHT
                      - '2270'
                      - RJF
                      - DCBO
                      - '2269'
                      - SBUX
                      - EQB
                      - AIA
                      - ZZZ
                      - NBP
                      - AIF
                      - AIG
                      - 000685
                      - F34
                      - 000686
                      - LWRK
                      - EQR
                      - PIBTL
                      - AIR
                      - INIL
                      - EQX
                      - '2281'
                      - YHNF
                      - '2280'
                      - AIZ
                      - NCL
                      - ERF
                      - NCM
                      - RKT
                      - 000690
                      - AJG
                      - ICICIBANK
                      - '2290'
                      - QBR-B
                      - ERO
                      - KLBF
                      - TECK-B
                      - ASML
                      - VTR
                      - VTRS
                      - MAGN
                      - TASE
                      - AKE
                      - BAFL
                      - CRT-UN
                      - KLAC
                      - ESS
                      - '4001'
                      - '4002'
                      - ABMD
                      - '4003'
                      - RMD
                      - NED
                      - RMH
                      - NEC
                      - VUK
                      - RMG
                      - CCL-B
                      - NEE
                      - CHRW
                      - ALA
                      - ETE
                      - ALB
                      - NEM
                      - ALD
                      - RMS
                      - RMV
                      - OCDO
                      - OTEX
                      - ETN
                      - TATN
                      - '000652'
                      - ALK
                      - ALL
                      - '000651'
                      - ALM
                      - ETR
                      - '4010'
                      - ALO
                      - '4011'
                      - '4012'
                      - ALQ
                      - '4013'
                      - LOGO
                      - RUAL
                      - ALU
                      - ALV
                      - RNI
                      - ALX
                      - FEES
                      - NFI
                      - RNO
                      - AMC
                      - '4004'
                      - LSPD
                      - AMD
                      - LOTCHEM
                      - '4005'
                      - AME
                      - '4006'
                      - RNW
                      - '4007'
                      - '4008'
                      - BAHL
                      - '4009'
                      - '4020'
                      - AMP
                      - GHGL
                      - AMS
                      - AMT
                      - NGD
                      - BERA
                      - ROL
                      - ROK
                      - ROP
                      - ANA
                      - EBAY
                      - ANG
                      - EVN
                      - CHTR
                      - ANL
                      - ANN
                      - '4030'
                      - EVT
                      - MNDI
                      - '4031'
                      - KMP-UN
                      - BESI
                      - AKAM
                      - ANZ
                      - NHF
                      - ABOT
                      - ASIANPAINT
                      - 000680
                      - LSRG
                      - '4040'
                      - AON
                      - '000667'
                      - AOS
                      - ADESE
                      - MNCN
                      - NIC
                      - KOTAKBANK
                      - AKBL
                      - OTIS
                      - EXC
                      - APA
                      - S32
                      - OPAP
                      - APD
                      - APE
                      - SLARL
                      - APH
                      - CDNS
                      - APL
                      - EXO
                      - EXR
                      - APN
                      - '4051'
                      - INRM
                      - PWON
                      - EXX
                      - BAMI
                      - APX
                      - RATI-L
                      - RRL
                      - '4050'
                      - JBH
                      - SEARL
                      - '002001'
                      - AQN
                      - PETKM
                      - OPCE
                      - RSG
                      - NKE
                      - ERBOS
                      - '4061'
                      - ARB
                      - JCI
                      - ARE
                      - S58
                      - ARI
                      - MRNA
                      - INTP
                      - INTU
                      - FISV
                      - ARX
                      - RTO
                      - CEMAS
                      - HCAR
                      - '4070'
                      - DIVISLAB
                      - S63
                      - FITB
                      - S68
                      - RTX
                      - GUBRF
                      - ASL
                      - ASM
                      - FRES
                      - '002007'
                      - FABL
                      - ASX
                      - STAN
                      - CCOLA
                      - NML
                      - '4080'
                      - ATA
                      - RUS
                      - ATG
                      - INTC
                      - EOAN
                      - ATL
                      - YATAS
                      - ATO
                      - BJBR
                      - ATZ
                      - '4090'
                      - AUB
                      - '1810'
                      - FIVE
                      - ESLT
                      - NESTLEIND
                      - TRNFP
                      - RWC
                      - RWE
                      - NOC
                      - BAJAJFINSV
                      - BEZQ
                      - AVB
                      - BARC
                      - '1820'
                      - NOW
                      - AVN
                      - WAB
                      - AVV
                      - FIBIH
                      - AVY
                      - NPI
                      - JHG
                      - WAT
                      - AWC
                      - '1832'
                      - EFUG
                      - '1830'
                      - AWK
                      - WBA
                      - WBC
                      - JHX
                      - ULTRACEMCO
                      - BATS
                      - CMCSA
                      - O39
                      - AXP
                      - PSMC
                      - NRG
                      - '8012'
                      - WCN
                      - DLEA
                      - WCP
                      - PSON
                      - NRL
                      - TSCO
                      - '8010'
                      - FBK
                      - FERG
                      - WDC
                      - FBU
                      - NSC
                      - WDO
                      - ISCD
                      - NSR
                      - '8020'
                      - MYTIL
                      - NST
                      - AZJ
                      - AZM
                      - WEC
                      - WEB
                      - AZN
                      - TFII
                      - AZO
                      - ISCN
                      - FCX
                      - TSEM
                      - WES
                      - LGEN
                      - NTR
                      - '8030'
                      - '1876'
                      - FDS
                      - WFC
                      - WFG
                      - FDX
                      - NUF
                      - NUE
                      - MAVI
                      - SJR-B
                      - '8040'
                      - FER
                      - NICE
                      - SCHW
                      - FFC
                      - MNRT
                      - JNJ
                      - '8050'
                      - ISHI
                      - FFH
                      - BAYN
                      - NVR
                      - NVX
                      - SHREECEM
                      - WHC
                      - FANG
                      - POLI
                      - ENKAI
                      - WHL
                      - NWC
                      - NWG
                      - 002028
                      - WHR
                      - SGRE
                      - NWL
                      - AXJO
                      - '002024'
                      - '8060'
                      - MAXO
                      - NWS
                      - IBEX
                      - STLA
                      - SAB
                      - SAE
                      - SGRO
                      - SAF
                      - NXE
                      - LKOH
                      - IBFL
                      - STLC
                      - SAN
                      - SCMA
                      - SAP
                      - SAR
                      - JPM
                      - NXT
                      - '8070'
                      - DIR-UN
                      - CIGI
                      - SPGI
                      - SBK
                      - SBM
                      - SPEN
                      - BAC
                      - AKSA
                      - MNST
                      - POLY
                      - '8080'
                      - BAP
                      - FIS
                      - BAS
                      - SCG
                      - WKL
                      - BAX
                      - POML
                      exchanges:
                      - JK
                      - HK
                      - MCX
                      - F
                      - IS
                      - TA
                      - PA
                      - SHE
                      - AS
                      - AT
                      - AU
                      - SG
                      - BSE
                      - MC
                      - INDX
                      - TO
                      - MI
                      - JSE
                      - KAR
                      - US
                      - LSE
                      - SR
                      groups:
                      - 558435986136753108
                      - 558436045701793108
                      - 558436044338693108
                      - 558436048189236108
                      - 558436045876184108
                      - 558436047556028108
                      - 558436050029045108
                      - 558435974205900108
                      - 558436046912472108
                      - 558436050461337108
                      - 558436044485527108
                      - 558436047959180108
                      - 558435977804719108
                      - 558435959709820108
                      - 558436047173559108
                      - 558436050153080108
                      - 558436043946960108
                      - 558431840728311108
                      - 558436046737565108
                      - 558436049520404108
                      - 558436044091483108
                      - 558436047871968108
                      day_of_week: 4
                      from_time: 810
                      symbol_id: 0
                      page_limit: 50
                      page_offset: 0
                      timezone_offset: 0
                    returnSymbols:
                    - AAPL
                    - CSCO
                    - VZ
                    - CVX
                    - JPM
                    - MRK
                    - JNJ
                    - PFE
                    - MSFT
                    - TSLA
                    - IBM
                    - V
                    - WBA
                    - RTX
                    - TRV
                    - KO
                    - NKE
                    - GS
                    - MMM
                    - DOW
                    - MCD
                    - INTC
                    - XOM
                    - PG
                    - CAT
                    - AXP
                    - HD
                    - BA
                    - WMT
                    page:
                      number: 1
                      limit: 20
                      offset: 0
                      total_items: 1
                      total_pages: 2
                      links:
                      - rel: first
                        href: https://component.autochartist.com/va/resources/results/trumpet_results?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&page_offset=0&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d
                        display: '<<'
                        enabled: false
                      - rel: prev
                        href: https://component.autochartist.com/va/resources/results/trumpet_results?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&page_offset=0&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d
                        display: <
                        enabled: false
                      - rel: pages[0]
                        href: https://component.autochartist.com/va/resources/results/trumpet_results?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&page_offset=0&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d
                        display: '1'
                        enabled: false
                        active: true
                      - rel: pages[1]
                        href: https://component.autochartist.com/va/resources/results/trumpet_results?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&page_offset=20&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d
                        display: '2'
                        enabled: true
                        active: false
                      - rel: next
                        href: https://component.autochartist.com/va/resources/results/trumpet_results?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&page_offset=20&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d
                        display: '>'
                        enabled: true
                      - rel: last
                        href: https://component.autochartist.com/va/resources/results/trumpet_results?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&page_offset=20&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d
                        display: '>>'
                        enabled: true
                    items:
                    - new: false
                      data:
                        datetime: '2022-09-15T15:28:07.102Z'
                        result_uid: 0
                        group_id: 558436044485527108
                        broker_id: 606
                        symbol: XOM
                        longname: Exxon Mobil Corp.
                        display_symbol: XOM
                        exchange: NYSE
                        symbol_id: 525055092163806100
                        hourly_symbol_id: 525055092164167100
                        day_of_week: 1
                        from_time: 930
                        closing_price: 97.67
                        low_15: 97.3309
                        high_15: 98.0091
                        low_30: 97.1918
                        high_30: 98.1482
                        low_60: 97.0667
                        high_60: 98.2733
                        low_240: 96.6176
                        high_240: 98.7224
                        low_1440: 93.7832
                        high_1440: 101.5568
                        timezone_offset: 0
                        timezone: UTC
                        rank: 9.1667
                        rank_rounded: 9
                      links:
                      - rel: chart-xs-pricerangeforecast
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/pricerangeforecast-525055092163806100.svg?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=930&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055092164167100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055092163806100&height=700&day_of_week=1
                      - rel: chart-sm-pricerangeforecast
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/pricerangeforecast-525055092163806100.svg?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=930&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055092164167100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055092163806100&height=700&day_of_week=1
                      - rel: chart-md-pricerangeforecast
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/pricerangeforecast-525055092163806100.svg?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=930&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055092164167100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055092163806100&height=700&day_of_week=1
                      - rel: chart-lg-pricerangeforecast
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/pricerangeforecast-525055092163806100.svg?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=930&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055092164167100&width=550&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055092163806100&height=315&day_of_week=1
                      - rel: chart-xs-hourlymovement
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/hourlymovement-525055092163806100.svg?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=930&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055092164167100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055092163806100&height=700&day_of_week=1
                      - rel: chart-sm-hourlymovement
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/hourlymovement-525055092163806100.svg?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=930&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055092164167100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055092163806100&height=700&day_of_week=1
                      - rel: chart-md-hourlymovement
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/hourlymovement-525055092163806100.svg?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=930&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055092164167100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055092163806100&height=700&day_of_week=1
                      - rel: chart-lg-hourlymovement
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/hourlymovement-525055092163806100.svg?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=930&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055092164167100&width=550&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055092163806100&height=315&day_of_week=1
                      - rel: chart-xs-dailymovement
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/dailymovement-525055092163806100.svg?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=930&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055092164167100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055092163806100&height=700&day_of_week=1
                      - rel: chart-sm-dailymovement
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/dailymovement-525055092163806100.svg?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=930&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055092164167100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055092163806100&height=700&day_of_week=1
                      - rel: chart-md-dailymovement
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/dailymovement-525055092163806100.svg?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=930&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055092164167100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055092163806100&height=700&day_of_week=1
                      - rel: chart-lg-dailymovement
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/dailymovement-525055092163806100.svg?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=930&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055092164167100&width=550&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055092163806100&height=315&day_of_week=1
                      - rel: chart-xs-powerstatsprojection
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/powerstatsprojection-525055092163806100.svg?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=930&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055092164167100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055092163806100&height=700&day_of_week=1
                      - rel: chart-sm-powerstatsprojection
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/powerstatsprojection-525055092163806100.svg?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=930&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055092164167100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055092163806100&height=700&day_of_week=1
                      - rel: chart-md-powerstatsprojection
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/powerstatsprojection-525055092163806100.svg?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=930&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055092164167100&width=1140&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055092163806100&height=700&day_of_week=1
                      - rel: chart-lg-powerstatsprojection
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/powerstatsprojection-525055092163806100.svg?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&time_zone_offset=0&locale=en&locale=en&locale=en&from_time=930&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&expire=1691193600&expire=1691193600&hourly_symbol_id=525055092164167100&width=550&user=demo%40autochartist.com&user=demo%40autochartist.com&symbol_id=525055092163806100&height=315&day_of_week=1
                      - rel: csv-pricerangeforecast
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/pricerangeforecast-525055092163806100.csv?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&time_zone_offset=0&locale=en&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&from_time=930&symbol_id=525055092163806100&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&day_of_week=1
                      - rel: csv-hourlymovement
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/hourlymovement-525055092163806100.csv?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&time_zone_offset=0&locale=en&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&from_time=930&symbol_id=525055092163806100&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&day_of_week=1
                      - rel: csv-dailymovement
                        href: https://component.autochartist.com/va/resources/results/trumpet_results/../../charts/dailymovement-525055092163806100.csv?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&time_zone_offset=0&locale=en&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&from_time=930&symbol_id=525055092163806100&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&day_of_week=1
                    links:
                    - rel: refresh
                      href: https://component.autochartist.com/va/resources/results/trumpet_results?account_type=LIVE&account_type=LIVE&broker_id=606&broker_id=606&timezone=UTC&timezone=UTC&expire=1691193600&expire=1691193600&locale=en&locale=en&user=demo%40autochartist.com&user=demo%40autochartist.com&token=bca494e7099dc1dcac5da42b06f7cd4d&token=bca494e7099dc1dcac5da42b06f7cd4d&since=2022-09-15T13:32:01.668Z
tags:
- name: Volatility Analysis
